No se pueden cargar sitios web https en safari

Tengo un antiguo iMac con OSX 10.7.5 / Safari 6.1.6.

Debido a algunos progtwigs en ese sistema y, en general, a sistemas lentos en iMacs similares con la versión OSX más reciente , no quiero actualizar a un OSX más nuevo.

  • No se puede montar un recurso compartido NFS
  • ¿Alternar el order de sorting del Finder con AppleScript en Lion 10.7?
  • Comprender "Abrir en browser" vs "Abrir en vista previa" para files PDF
  • Desterrar la barra de tabs en Safari 8 (cuando las tabs están abiertas)
  • ¿Cómo puedo mostrar la columna "Dimensión" en Finder?
  • ¿Son los icons de LaunchPad más grandes / ampliados en Mac OS 10.7.2?
  • Tengo varios sitios web forzando https a los que ya no puedo acceder porque safari dice "Safari no puede abrir la página … ya que Safari no puede establecer una connection segura a …" (traducido del alemán).

    Chrome y Firefox en la misma máquina pueden abrir estas páginas, como Safaris más recientes en máquinas más recientes.

    Intenté download / instalar el certificate raíz en el llavero, pero esto no ayudó.

    ¿Hay algunas actualizaciones de security que no recibo a través de las actualizaciones normales del sistema que podrían solucionarlo?

    Por ejemplo: www.biblio.lu

  • ¿Puedo instalar OSX Safari 5.1 para un usuario y Safari 5.05 para otro usuario, la misma CPU?
  • ¿Cómo deshabilitar el desplazamiento en OS X Safari?
  • ¿Se supone que el nuevo campo "Fecha agregada" de Lion funcionará en la Papelera?
  • QuickLook HTML plugin?
  • ¿Cómo hacer que la tecla de Retroceso me lleve a la página anterior en Safari 6?
  • ¿Por qué Safari se cuelga justo después de la installation en Windows XP?
  • 2 Solutions collect form web for “No se pueden cargar sitios web https en safari”

    Safari 6 / OS X no es compatible con TLSv1.2. Los sitios que solo admiten el protocolo TLSv1.2 como biblio.lu no funcionarán en Safari 6.

    Puede verificar / comparar el resultado de su browser en SSL Client Test con la testing de server SSL (por ejemplo, testing de testing del server SSL biblio.lu ).

    No se superponen los protocolos admitidos entre Safari 6.1.6 / Mac OS X 10.7.5:

    enter image description here

    y biblio.lu

    enter image description here

    así que no hay acceso a https! Google Chrome 49.0.2623.112 (64 bits): la última versión de Google Chrome compatible con 10.6 / 10.7 / 10.8 funciona bien.

    ¿Qué versión de safari estás usando?

    Como se menciona en esta publicación por gentmatt , puede ser un problema con la versión de Safari.

    La solución propuesta por gentmatt era eliminar este file:

    ~/Library/Preferences/com.apple.security.plist 
    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).